add_subdirectory( kcron )
add_subdirectory( kdat )
add_subdirectory( knetworkconf )
add_subdirectory( kpackage )
add_subdirectory( ksystemlog )
add_subdirectory( ksysv )
add_subdirectory( kuser )
add_subdirectory( lilo-config )
